KDE 4.7 PyKDE API Reference

- KDE's Python API

# global Namespace Reference

`from PyKDE4.knewstuff import *`

## Detailed Description

## Class Index

A | DownloadDialog (KNS3) | I
Author (KNS) | DownloadManager (KNS3) | Installation (KNS)
B | DownloadWidget (KNS3) | T
Button (KNS) | E | KTranslatable (KNS)
Button (KNS3) | Engine (KNS) | U
C | Engine (KNS) | UploadDialog (KNS3)
Category (KNS) | Entry (KNS) |
D | Entry (KNS3) |